#header_wide,
#footer_wide {
  padding-left: 0;
  padding-right: 0;
  float: none;
}

/*
.field--name-body img,
.field--type-text img,
.field--type-text-with-summary img,
.process-glossary-body img,
.text-center img,
.field--name-field-image img,
.article-content img,
.module-articles-list img,
.process-glossary-body img {
  max-width: 100%;
  display: block;
}

@media (max-width: 992px) {
  .field--name-body img,
  .field--type-text img,
  .field--type-text-with-summary img,
  .process-glossary-body img,
  .text-center img,
  .field--name-field-image img,
  .article-content img,
  .module-articles-list img,
  .process-glossary-body img {
    height: auto !important;
  }
}
*/

section.module-newsletter-social h3 {
  text-transform: uppercase;
  float: none;
  display: inline-block;
  font-weight: 400;
}

section.module-newsletter-social .btn.btn-outline {
  border: 2px solid #fff;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
}

section.module-newsletter-social .btn.btn-outline::before {
  display: inline-block;
  background: url("../img/envelope-solid.svg") left center no-repeat;
  width: 25px;
  height: 17px;
  background-size: 20px;
  content: " ";
  position: relative;
  top: 3px;
}

section.module-newsletter-social .social-links {
  display: inline-block;
}

/* hide addresses that are not active */

#address_71471_00,
#address_659_30-89,
#address_633_34-82,
#address_71391_35-84,
#address_68361_35-120,
#address_602_38-122,
#address_609_38-86,
#address_664_34-82 {
  display: none;
}
